Key=123
TDReg=21:12 - 22/01/2018
IPAdr=192.168.8.102
MinLog=15
AdminLevel=0
AdminShadow=0
AdminLive=0
AdminScanCom=0
Registered=1
Prison=0
Prisonsec=0
Muted=0
Mutedsec=0
Money=195797
Kills=0
Deaths=0
VIP=0
Deport=0
RecPM=1
Wanted=0
Donate=0
Lock=0
Gang=0
GangLvl=0
FragSlvl=0
FragTlvl=0
FragBlvl=0
